Subject: drafts coming

From: Stephen Farrell <[email-masked]>
Date: Wed, 27 Jun 2001 11:04:43 +0100

Folks,

There are two drafts on the way:

- draft-ietf-sacred-reqs-03.txt just fixes some typos pointed out
by Nada; we'll be forwarding this for IETF wide last call soon
as its out
- draft-ietf-sacred-protocol-beep-pdm-00.txt is our (somewhat 
delayed) first protocol attempting to meet those requirements

Stephen.

-- 
____________________________________________________________
Stephen Farrell         				   
Baltimore Technologies,   tel: (direct line) +353 1 881 6716
39 Parkgate Street,                     fax: +353 1 881 7000
Dublin 8.                mailto:[email-masked]
Ireland                             http://www.baltimore.com